## eole-ad 2.7.2-29

=== debian/changelog ===
eole-ad (2.7.2-29) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aee5b0c] changepasswordeole.pl : update OpenLDAP shadowLastChange
  * [b8c6515] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0086bfb] Joël Cuissinat: Update package since “debian/eole/2.7.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2024 13:12:06 +0200

eole-ad (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5693098] Forcer l’adresse IP du contrôleur en conteneur.

  [ Joël Cuissinat ]
  * [16e76a4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3d1acaf] Joël Cuissinat: Update package since “debian/eole/2.7.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Mar 2023 17:06:57 +0100

eole-ad (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dd33abb] Remove debug options from /etc/default/lsc
  * [f379cd6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [62cf902] Joël Cuissinat: Update package since “debian/eole/2.7.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Sep 2022 16:52:54 +0200

eole-ad (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [97586d6] multi-etab : don't synchronize "eleves" and "professeurs" groups
  * [170f153] Add /usr/sbin/checkmultietab script
  * [4556305] Call "checkmultietab" in postservice
  * [f715c9e] Merge branch '2.7.2/lsc-multi' into 2.7.2/master
  * [2551786] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [65a34d3] Joël Cuissinat: Update package since “debian/eole/2.7.2-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2022 16:22:03 +0200

eole-ad (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11d9cca] Adjust OOM Score for eole-lsc (ref #33940)
  * [289f3ca] Frame the memory usage of then lsc process (ref #33940)
  * [e0c920a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3b90888] Joël Cuissinat: Update package since “debian/eole/2.7.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Mar 2022 10:29:42 +0100

eole-ad (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ac5fdb9] relancer automatiquement lsc s'il plante (ref #33625)
  * [640bb96] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [051faf9] Emmanuel Garette: Update package since “debian/eole/2.7.2-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Jan 2022 16:15:43 +0100

eole-ad (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62ff566] suppression des logs autres que CONSOLE (ref #33379)
  * [2fd1193] Merge branch '2.7.1/master' into 2.7.2/master
  * [1a5ed24] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5a27305] Emmanuel Garette: Update package since “debian/eole/2.7.2-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 19 Nov 2021 14:51:32 +0100

eole-ad (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [af15f1d] ajout shadowExpire
  * [103a10d] handle shadowexpires
  * [531493b] Merge branch 'savoie' into 2.7.2/master
  * [a6c4fb9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [91bd99c] paramétrer les logs pour utiliser journald (ref #33379)
  * [1a889d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [10ea70b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [58fc6c4] Emmanuel Garette: Update package since “debian/eole/2.7.2-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 16:54:45 +0100

eole-ad (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [155101f] eole-lsc.service : improve systemd unit
  * [fab6816] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [18d1e61] Joël Cuissinat: Update package since “debian/eole/2.7.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Sep 2021 11:53:07 +0200

eole-ad (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [869bb42] Revert "desactiver rndc command sur scribe (ref #32214)"

  [ Joël Cuissinat ]
  * [d769b41] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a1c9b10] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 14:51:52 +0200

eole-ad (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [be01304] Lancement de lsc à la mode systemd (ref #32152)
  * [2dc1555] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c13a619] Emmanuel Garette: Update package since “debian/eole/2.7.2-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 May 2021 17:08:06 +0200

eole-ad (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2284780] desactiver rndc command sur scribe (ref #32214)
  * [fdf0e53] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d3b7ff2] Emmanuel Garette: Update package since “debian/eole/2.7.2-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 23 Apr 2021 16:59:21 +0200

eole-ad (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [605592a] Force "server max protocol" to "default" for Eole-AD
  * [6772097] Merge branch '2.6.2/31203-syncEtab' into 2.6.2/master
  * [e59eaf1] Add "admin users" directive
  * [2df9a57] Hide assumed LSC synchronization errors
  * [3152f98] Merge branch '2.6.2/master' into 2.7.1/master
  * [5b5817f] Merge branch '2.7.1/master' into 2.7.2/master
  * [3dc1c31] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]

