=== debian/changelog ===
eole-ad (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [380c37f] Modification du filtre full_audit ref #31282
  * [bf52b1f] remove disconnect from audit ref #31282

  [ Joël Cuissinat ]
  * [448efef] Merge branch '2.7.2/master' into 2.8.0/master
  * [7cc3586] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2e9b7a5] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Dec 2020 15:24:02 +0100

eole-ad (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8daf4fb] Verfify if nmbd is disabled in postservice
  * [1e89523] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e625f83] Joël Cuissinat: Update package since “debian/eole/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 12:09:12 +0100

eole-ad (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7b6baef] Merge branch '2.6.2/31203-syncEtab' into 2.7.2/master
  * [c754d55] Merge branch '2.6.2/31203-syncEtab' into 2.7.1/master

  [ gilles.grandgerard ]
  * [ebcd8c3] manque full_audit dans les 'vfs objects'
  * [dd50884] Merge branch '2.7.1/master' into 2.7.2/master
  * [5f1ceea] Merge branch '2.7.2/master' into 2.8.0/master
  * [9e38cb1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b1795e1] gilles.grandgerard: Update package since “debian/eole/2.8.0-10”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 13:32:34 +0100

eole-ad (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [766070b] * tmpl/lsc.xml : synchrnonise "Etablissement" groups
  * [157d7bf] Merge branch '2.6.2/31203-syncEtab' into 2.8.0/master
  * [77c4191] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2a1c1c1] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Nov 2020 12:18:30 +0100

eole-ad (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [72303dc] ajout du groupe @Domain Users (ref #28660)
  * [423e328] Merge branch '2.7.2/master' into 2.8.0/master
  * [561ce5e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d6abed9] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 09:36:25 +0200

eole-ad (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [261e822] Grant access to printers to authentified users and set permissions on driver folders
  * [aa17c26] Merge branch '2.7.2/28660-print_share_permissions' into 2.7.2/master
  * [dfcbee0] Merge branch '2.7.2/master' into 2.8.0/master
  * [d9b9657] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4c718ac] Benjamin Bohard: Update package since “debian/eole/2.8.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 14 Oct 2020 14:07:10 +0200

eole-ad (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6c98a95] Remove samba deprecated "guest" mode in config file
  * [b3c4816] Clean smb configuration
  * [b0e8656] Increase idmap config range
  * [2a4ceac] Merge branch '2.7.1/master' into 2.7.2/master
  * [51453f3] Merge branch '2.7.2/master'
  * [8bb6203] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [50a5cc4] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:57:07 +0200

eole-ad (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [445f902] Check for username in password by default on Scribe 2.8
  * [65f2bc8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3e4c682] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jun 2020 10:17:45 +0200

eole-ad (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [98eb434] Add eole-saslauthd depends for EOLE 2.8

  [ EOLE Build Daemon ]
  * [f2d7bcb] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 May 2020 12:45:10 +0200

eole-ad (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [99413e3] changepasswordeole.pl : hack to not change admin password at instance
  * [fbafbc7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [42029a6] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 May 2020 12:33:02 +0200

eole-ad (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3bea83] eole-wait-addc service running if DC is declared local.
  * [fed3277] Merge branch '2.7.2/29951-relax_constraint_on_eole-wait-addc' into 2.7.2/master

  [ Emmanuel Garette ]
  * [c69d2ff] gérer le service dans le postservice plutot que dans creole (ref #29951)

  [ Joël Cuissinat ]
  * [09ae7ba] Merge branch '2.7.2/master'
  * [430acb4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [03bcf5b] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2020 12:18:56 +0200

eole-ad (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [92ff1eb] test Update userPassword according to sasl delegation status
  * [9f73415] Merge branch '2.8.0/30002-sasl_delegation'
  * [4db578d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [19aceaa] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Apr 2020 14:26:07 +0200

eole-ad (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bfb0116] Prepare version 2.8.0

