=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_systemd_enable:
	dh_systemd_enable -peole-ad --name=eole-lsc
	dh_systemd_enable -peole-ad --name=eole-wait-addc

.PHONY: override_dh_systemd_enable
