## eole-ad 2.8.0-30

=== debian/changelog ===
eole-ad (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e27dd0f] changepasswordeole.pl : manage shadowLastChange instead of pwdLastSet in no SASL mode
  * [1f6e5f4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4b7e783] Joël Cuissinat: Update package since “debian/eole/2.8.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 14:59:21 +0200

eole-ad (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aee5b0c] changepasswordeole.pl : update OpenLDAP shadowLastChange
  * [3818743] Merge branch '2.7.2/master' into 2.8.0/master
  * [e63cded] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [bf150d1] Joël Cuissinat: Update package since “debian/eole/2.8.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2024 13:15:30 +0200

eole-ad (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5693098] Forcer l’adresse IP du contrôleur en conteneur.

  [ Joël Cuissinat ]
  * [c4ada5f] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [a84bbe8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [70a2dde] Joël Cuissinat: Update package since “debian/eole/2.8.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 15:33:19 +0100

eole-ad (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f715c9e] Merge branch '2.7.2/lsc-multi' into 2.7.2/master
  * [dd33abb] Remove debug options from /etc/default/lsc
  * [4d20ec5] Merge branch '2.7.2/master' into 2.8.0/master
  * [1788191] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fed9270] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Sep 2022 16:56:02 +0200

eole-ad (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [6f98859] Revert "Ajout du scribe checkmonoetab"
  * [ee5a211] Revert "En multi-etab, ignorer le groupe invite lors de la synchro lsc"
  * [b003545] Revert "Création des groupes admin-etab et invite-etab au reconfigure si nécessaire"
  * [b75265d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ccdcf27] Laurent Gourvénec: Update package since “debian/eole/2.8.0-25”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:17:55 +0200

eole-ad (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c6d2c85] Création des groupes admin-etab et invite-etab au reconfigure si nécessaire
  * [ceb8009] En multi-etab, ignorer le groupe invite lors de la synchro lsc
  * [ce96999] Ajout du scribe checkmonoetab
  * [5ef11c6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [03d14ae] Laurent Gourvénec: Update package since “debian/eole/2.8.0-24”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:34:28 +0200

eole-ad (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [97586d6] multi-etab : don't synchronize "eleves" and "professeurs" groups
  * [170f153] Add /usr/sbin/checkmultietab script
  * [4556305] Call "checkmultietab" in postservice
  * [5e5a314] checkmultietab : python3 upgrade
  * [3a147b0] Merge branch '2.8.0/lsc-multi' into 2.8.0/master
  * [af05427] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1918af6] Joël Cuissinat: Update package since “debian/eole/2.8.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2022 16:27:57 +0200

eole-ad (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11d9cca] Adjust OOM Score for eole-lsc (ref #33940)
  * [289f3ca] Frame the memory usage of then lsc process (ref #33940)
  * [4cc70dc] Merge branch '2.7.2/master' into 2.8.0/master
  * [fcc7cbf] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [50b0f3f] Joël Cuissinat: Update package since “debian/eole/2.8.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Mar 2022 10:36:13 +0100

eole-ad (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ac5fdb9] relancer automatiquement lsc s'il plante (ref #33625)
  * [3a87acf] Merge branch '2.7.2/master' into 2.8.0/master
  * [8342d37] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d2a3b3b] Emmanuel Garette: Update package since “debian/eole/2.8.0-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Jan 2022 16:16:17 +0100

eole-ad (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62ff566] suppression des logs autres que CONSOLE (ref #33379)
  * [2fd1193] Merge branch '2.7.1/master' into 2.7.2/master
  * [5579ba8] Merge branch '2.7.2/master' into 2.8.0/master
  * [f0a8511] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c599c14] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 19 Nov 2021 14:51:52 +0100

eole-ad (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [af15f1d] ajout shadowExpire
  * [103a10d] handle shadowexpires
  * [531493b] Merge branch 'savoie' into 2.7.2/master

  [ Emmanuel Garette ]
  * [91bd99c] paramétrer les logs pour utiliser journald (ref #33379)
  * [1a889d2] Merge branch '2.7.1/master' into 2.7.2/master
  * [fb68262] Merge branch '2.7.2/master' into 2.8.0/master
  * [50a8443] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c98242d] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 16:55:02 +0100

eole-ad (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [155101f] eole-lsc.service : improve systemd unit

