=== debian/changelog ===
eole-ad (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [869bb42] Revert "desactiver rndc command sur scribe (ref #32214)"
  * [98fea9e] Merge branch '2.7.2/master' into 2.8.0/master
  * [fdbfe54] Merge branch '2.8.0/master'

  [ Joël Cuissinat ]
  * [1869d4b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0f88c97] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 15:00:31 +0200

eole-ad (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [be01304] Lancement de lsc à la mode systemd (ref #32152)
  * [e43d862] Merge branch '2.7.2/master' into 2.8.0/master
  * [e954b0c] Merge branch '2.8.0/master'
  * [2f9d598] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fbf158d] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 May 2021 17:09:44 +0200

eole-ad (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2284780] desactiver rndc command sur scribe (ref #32214)
  * [6c16ab1] Merge branch '2.7.2/master' into 2.8.0/master
  * [04f6704] Revert "desactiver rndc command sur scribe (ref #32214)" uniquement en 2.7.2
  * [bbee200] Merge branch '2.8.0/master'
  * [33749ee] Revert "Revert "desactiver rndc command sur scribe (ref #32214)""
  * [8c70989] Merge branch '2.8.0/master'
  * [3c8a62a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [297a36f] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 29 Apr 2021 08:42:08 +0200

eole-ad (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [605592a] Force "server max protocol" to "default" for Eole-AD
  * [6772097] Merge branch '2.6.2/31203-syncEtab' into 2.6.2/master
  * [e59eaf1] Add "admin users" directive
  * [2df9a57] Hide assumed LSC synchronization errors
  * [3152f98] Merge branch '2.6.2/master' into 2.7.1/master
  * [5b5817f] Merge branch '2.7.1/master' into 2.7.2/master
  * [d395a4b] Merge branch '2.7.2/master' into 2.8.0/master
  * [f04945f] Merge branch '2.8.0/master'
  * [3403847] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0766f24] Joël Cuissinat: Update package since “debian/eole/2.8.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Mar 2021 14:57:44 +0100

eole-ad (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fa441f1] la variable ad_domain ne devrait pas être modifiée après instance (ref #31774)
  * [813abaf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ef2902f] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Mar 2021 10:43:11 +0100

eole-ad (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [380c37f] Modification du filtre full_audit ref #31282
  * [bf52b1f] remove disconnect from audit ref #31282

  [ Joël Cuissinat ]
  * [448efef] Merge branch '2.7.2/master' into 2.8.0/master
  * [40ca798] Merge branch '2.8.0/master'
  * [fba04f7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3da14e4] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Dec 2020 15:26:37 +0100

eole-ad (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8daf4fb] Verfify if nmbd is disabled in postservice
  * [386371b] Merge branch '2.8.0/master'
  * [f394db9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [52cafc1] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 12:10:24 +0100

eole-ad (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7b6baef] Merge branch '2.6.2/31203-syncEtab' into 2.7.2/master
  * [c754d55] Merge branch '2.6.2/31203-syncEtab' into 2.7.1/master
  * [43ae863] Merge branch '2.8.0/master'
  * [9e03c1b] Merge branch 'master' into dist/eole/2.8.1/master

  [ gilles.grandgerard ]
  * [ebcd8c3] manque full_audit dans les 'vfs objects'
  * [dd50884] Merge branch '2.7.1/master' into 2.7.2/master
  * [5f1ceea] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [2edbc5b] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Dec 2020 14:12:16 +0100

eole-ad (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [766070b] * tmpl/lsc.xml : synchrnonise "Etablissement" groups
  * [157d7bf] Merge branch '2.6.2/31203-syncEtab' into 2.8.0/master
  * [226359f] Merge branch '2.8.0/master'
  * [ed65f34] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [639e296] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Nov 2020 12:19:35 +0100

eole-ad (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [72303dc] ajout du groupe @Domain Users (ref #28660)
  * [423e328] Merge branch '2.7.2/master' into 2.8.0/master
  * [c5e9801] Merge branch '2.8.0/master'
  * [bf20e6b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c3d3a98] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Oct 2020 09:36:49 +0200

eole-ad (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ee365e7] Prepare version 2.8.1
  * [129b5ed] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [261e822] Grant access to printers to authentified users and set permissions on driver folders
  * [aa17c26] Merge branch '2.7.2/28660-print_share_permissions' into 2.7.2/master
  * [dfcbee0] Merge branch '2.7.2/master' into 2.8.0/master
  * [62f93f8] Merge branch '2.8.0/master'

