=== debian/changelog ===
eole-ad (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [9e7ef63] Gestion du shadowExpire correct en jour
  * [d5c3b93] Merge branch '2.8.1/master'
  * [65dd6bc] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ea0918d] Laurent Gourvénec: Update package since “debian/eole/2.9.0-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 30 Nov 2022 12:18:54 +0100

eole-ad (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f715c9e] Merge branch '2.7.2/lsc-multi' into 2.7.2/master
  * [dd33abb] Remove debug options from /etc/default/lsc
  * [4d20ec5] Merge branch '2.7.2/master' into 2.8.0/master
  * [d7d3dea] Merge branch '2.8.0/master' into 2.8.1/master
  * [0c8944b] Merge branch '2.8.1/master'
  * [cf4a0c5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f42db85] Joël Cuissinat: Update package since “debian/eole/2.9.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Sep 2022 17:01:27 +0200

eole-ad (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [6f98859] Revert "Ajout du scribe checkmonoetab"
  * [ee5a211] Revert "En multi-etab, ignorer le groupe invite lors de la synchro lsc"
  * [b003545] Revert "Création des groupes admin-etab et invite-etab au reconfigure si nécessaire"
  * [663f78d] Merge branch '2.8.0/master' into 2.8.1/master
  * [1f32e85] Merge branch '2.8.1/master'
  * [7d5b920] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [de95909] Laurent Gourvénec: Update package since “debian/eole/2.9.0-9”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 18 Aug 2022 13:18:58 +0200

eole-ad (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3a147b0] Merge branch '2.8.0/lsc-multi' into 2.8.0/master

  [ Laurent Gourvénec ]
  * [c6d2c85] Création des groupes admin-etab et invite-etab au reconfigure si nécessaire
  * [ceb8009] En multi-etab, ignorer le groupe invite lors de la synchro lsc
  * [ce96999] Ajout du scribe checkmonoetab
  * [fcab6a1] Merge branch '2.8.0/master' into 2.8.1/master
  * [b458d20] Merge branch '2.8.1/master'
  * [2db1feb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0f81b65] Laurent Gourvénec: Update package since “debian/eole/2.9.0-8”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 17 Aug 2022 17:36:20 +0200

eole-ad (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e13ae8e] mise en conformité krb5.conf
  * [f6ac2e7] mise en conformité shellcheck
  * [b12d232] net ads join avec le ticker kerberos (sans mdp à ce moment!)
  * [a714c4d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e713dfd] Gilles Grandgérard: Update package since “debian/eole/2.9.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 13 Jul 2022 16:15:40 +0200

eole-ad (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2895063] winbind separator à / (ref #34381)
  * [80d066f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d4455b3] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Jun 2022 12:29:48 +0200

eole-ad (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [11d9cca] Adjust OOM Score for eole-lsc (ref #33940)
  * [289f3ca] Frame the memory usage of then lsc process (ref #33940)
  * [4cc70dc] Merge branch '2.7.2/master' into 2.8.0/master
  * [1354be2] Merge branch '2.8.0/master' into 2.8.1/master
  * [8582a9a] Merge branch '2.8.1/master'
  * [97586d6] multi-etab : don't synchronize "eleves" and "professeurs" groups
  * [170f153] Add /usr/sbin/checkmultietab script
  * [4556305] Call "checkmultietab" in postservice
  * [5e5a314] checkmultietab : python3 upgrade
  * [d859e93] Merge branch '2.8.0/lsc-multi' into 2.8.1/master
  * [22361d7] Merge branch '2.8.1/master'

  [ Benjamin Bohard ]
  * [8a5726c] Forcer l’adresse IP du contrôleur en conteneur.
  * [f6f69ee] Merge branch 'scenario/34232'
  * [f8a5776] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [479d236] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Jun 2022 08:57:13 +0200

eole-ad (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [681e12a] LSC doit accepter que shadowExpire puisse être négatif
  * [249feaf] Merge branch '2.8.1/master'
  * [b496c5c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [15dc23c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 08 Mar 2022 15:18:53 +0100

eole-ad (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1e9306f] Revert "l'utilisateur est domain admin (ref #33696)"
  * [6debf7c] Revert "changement de l'utilisateur dans lsc (ref #33696)"
  * [00dbda7] Revert "creer l'utilisateur eole-synchro à la fin de l'instance (ref #33696)"
  * [426216d] Revert "sauvegarder le fichier .eolead avant (ref #33696)"
  * [68d0879] Revert "lsc utilise un utilisateur de synchronisation (ref #33696)"
  * [3f4652d] Création de l'utilisateur eole-synchro si ad_local est à 'oui' (ref #33696)
  * [7fdf9d5] Bonne application du mot de passe (ref #33696)
  * [7bf6f05] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [e6b09b3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [59d7fd8] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2022 14:30:31 +0100

eole-ad (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e310b88] feat(debian/rules): dh_systemd does not exists any more
  * [701e4a1] feat(debian/compat): update to debhelper 13
  * [c067719] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]

