=== debian/changelog ===
eole-ad (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0405573] resolv.conf sur scribeAD (ref #36059)
  * [c9a621c] Merge branch '2.9.0/master'
  * [ee5f312] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ff7b592] Emmanuel Garette: Update package since “debian/eole/2.10.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 09 Jul 2024 10:42:14 +0200

eole-ad (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8979f90] ajout de la dépendance pour ar (ref #35979)
  * [642cf91] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [84def57] eole-ad : remove "trunk" archive

  [ EOLE Build Daemon ]
  * [0e07e66] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 18 Jun 2024 10:33:15 +0200

eole-ad (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [86a6d2c] Utiliser les raw-strings.
  * [7ec6fd6] Merge branch 'master' into dist/eole/2.10.0/master
  * [251d5f6] Corrections code obsolète.
  * [8251dad] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9e59bb2] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Jun 2024 10:03:18 +0200

eole-ad (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e27dd0f] changepasswordeole.pl : manage shadowLastChange instead of pwdLastSet in no SASL mode
  * [56e448f] Merge branch '2.8.0/master' into 2.8.1/master
  * [5905ff0] Merge branch '2.8.1/master' into 2.9.0/master
  * [472a8c8] Merge branch '2.9.0/master'
  * [51534dc] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6c272ca] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 May 2024 15:25:09 +0200

eole-ad (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5414988] Prepare release 2.10.0
  * [aa3cd17] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [c4ada5f] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [aee5b0c] changepasswordeole.pl : update OpenLDAP shadowLastChange
  * [3818743] Merge branch '2.7.2/master' into 2.8.0/master
  * [affbbd4] Merge branch '2.8.0/master' into 2.8.1/master
  * [f348e11] Merge branch '2.8.1/master' into 2.9.0/master
  * [2e99c4d] Merge branch '2.9.0/master'
  * [1c60c02] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5b62fe9] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2024 13:19:06 +0200

eole-ad (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5693098] Forcer l’adresse IP du contrôleur en conteneur.
  * [72d2e26] Règles de rotation des journaux vfs full_audit.
  * [4f4944d] Merge branch '2.8.1/master'
  * [aa69f1c] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [63ba961] Merge branch '2.7.2/backport4.15' into 2.8.1/master

  [ EOLE Build Daemon ]
  * [447a4b3] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Nov 2023 09:05:00 +0100
