=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: eole-scribe | eole-horus,
  krb5-config, krb5-user, lsc,
+ binutils,
  openjdk-8-jre,
  libcrypt-saltedhash-perl,
  recode,
